CVE-2018-14865

2019-07-03T19:15:00
ID CVE-2018-14865
Type cve
Reporter cve@mitre.org
Modified 2019-07-05T18:07:00

Description

Report engine in Odoo Community 9.0 through 11.0 and earlier and Odoo Enterprise 9.0 through 11.0 and earlier does not use secure options when passing documents to wkhtmltopdf, which allows remote attackers to read local files.